.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.174000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.596800px;}
.lsd{letter-spacing:-0.432000px;}
.lse{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.333000px;}
.ls2{letter-spacing:-0.170200px;}
.ls6{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.010400px;}
.lsc{letter-spacing:-0.006400px;}
.ls8{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004400px;}
.ls3{letter-spacing:-0.004000px;}
.ls9{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.528000px;}
.ls4{letter-spacing:1.488000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws8{word-spacing:0.710400px;}
.ws7{word-spacing:0.799200px;}
.ws1{word-spacing:0.821400px;}
.ws0{word-spacing:0.888000px;}
.ws3{word-spacing:0.981200px;}
.ws2{word-spacing:1.065600px;}
.ws5{word-spacing:1.154400px;}
.ws6{word-spacing:1.243200px;}
._1{margin-left:-3.547200px;}
._0{margin-left:-2.388000px;}
._2{margin-left:-1.321200px;}
._6{width:1.593600px;}
._4{width:9.056800px;}
._5{width:21.540000px;}
._3{width:123.094400px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:37.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs6{font-size:56.000000px;}
.fs4{font-size:144.000000px;}
.y0{bottom:35.928105px;}
.y7{bottom:54.528709px;}
.y6{bottom:80.458803px;}
.y31{bottom:131.004492px;}
.y1d{bottom:132.010635px;}
.y30{bottom:209.287770px;}
.y2d{bottom:221.135141px;}
.y2c{bottom:271.903114px;}
.y2b{bottom:285.961938px;}
.y2a{bottom:300.020761px;}
.y2f{bottom:301.800296px;}
.y2e{bottom:315.859120px;}
.y27{bottom:383.712001px;}
.y1e{bottom:404.803829px;}
.y29{bottom:490.606547px;}
.y1c{bottom:500.932441px;}
.y28{bottom:504.665371px;}
.y1b{bottom:518.115447px;}
.y34{bottom:581.475284px;}
.y33{bottom:598.658291px;}
.y1a{bottom:655.579499px;}
.y26{bottom:673.889867px;}
.y19{bottom:689.945512px;}
.y18{bottom:707.128519px;}
.y25{bottom:718.365737px;}
.y17{bottom:724.311525px;}
.y32{bottom:739.690316px;}
.y16{bottom:741.494532px;}
.y24{bottom:753.086657px;}
.y15{bottom:758.677539px;}
.y14{bottom:793.043552px;}
.y23{bottom:799.064633px;}
.y13{bottom:810.226558px;}
.y12{bottom:827.409565px;}
.y11{bottom:844.592571px;}
.y22{bottom:851.990793px;}
.y10{bottom:861.775578px;}
.yf{bottom:878.958584px;}
.y21{bottom:884.704738px;}
.ye{bottom:896.141591px;}
.y20{bottom:912.727410px;}
.yd{bottom:930.507604px;}
.y1f{bottom:957.203279px;}
.yc{bottom:964.873617px;}
.yb{bottom:1024.282300px;}
.ya{bottom:1084.889107px;}
.y5{bottom:1086.471975px;}
.y4{bottom:1105.373594px;}
.y9{bottom:1108.320480px;}
.y3{bottom:1122.868863px;}
.y2{bottom:1140.364131px;}
.y8{bottom:1157.132871px;}
.y1{bottom:1157.859556px;}
.hc{height:30.496000px;}
.hd{height:31.008000px;}
.hb{height:34.884000px;}
.h3{height:35.261000px;}
.ha{height:38.120000px;}
.h2{height:38.760000px;}
.h6{height:42.636000px;}
.h5{height:45.744000px;}
.h4{height:46.512000px;}
.h8{height:50.388000px;}
.h9{height:54.264000px;}
.h7{height:139.536000px;}
.h1{height:1187.189542px;}
.h0{height:1223.117647px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:102.045814px;}
.x1{left:105.135788px;}
.x17{left:109.983582px;}
.x7{left:119.915985px;}
.x18{left:190.593440px;}
.x2{left:225.524774px;}
.x5{left:245.078879px;}
.x16{left:504.588047px;}
.x9{left:513.383091px;}
.x8{left:520.412503px;}
.x14{left:530.622489px;}
.x3{left:599.769875px;}
.x15{left:657.520554px;}
.x4{left:688.772382px;}
.xc{left:786.035697px;}
.xa{left:797.660157px;}
.xf{left:800.103268px;}
.xb{left:805.138201px;}
.x10{left:807.211409px;}
.xe{left:809.996931px;}
.xd{left:818.353495px;}
.x12{left:839.386120px;}
.x11{left:841.563676px;}
.x13{left:848.062914px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.362959pt;}
.lsd{letter-spacing:-0.368736pt;}
.lse{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:-0.284234pt;}
.ls2{letter-spacing:-0.145275pt;}
.ls6{letter-spacing:-0.024582pt;}
.ls7{letter-spacing:-0.008877pt;}
.lsc{letter-spacing:-0.005463pt;}
.ls8{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.003756pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls9{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.450678pt;}
.ls4{letter-spacing:1.270092pt;}
.ws4{word-spacing:0.000000pt;}
.ws8{word-spacing:0.606367pt;}
.ws7{word-spacing:0.682162pt;}
.ws1{word-spacing:0.701111pt;}
.ws0{word-spacing:0.757958pt;}
.ws3{word-spacing:0.837510pt;}
.ws2{word-spacing:0.909550pt;}
.ws5{word-spacing:0.985346pt;}
.ws6{word-spacing:1.061141pt;}
._1{margin-left:-3.027736pt;}
._0{margin-left:-2.038293pt;}
._2{margin-left:-1.127719pt;}
._6{width:1.360228pt;}
._4{width:7.730490pt;}
._5{width:18.385607pt;}
._3{width:105.068023pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:31.581590pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:44.384937pt;}
.fs6{font-size:47.799163pt;}
.fs4{font-size:122.912134pt;}
.y0{bottom:30.666667pt;}
.y7{bottom:46.543333pt;}
.y6{bottom:68.676133pt;}
.y31{bottom:111.819733pt;}
.y1d{bottom:112.678533pt;}
.y30{bottom:178.638933pt;}
.y2d{bottom:188.751333pt;}
.y2c{bottom:232.084667pt;}
.y2b{bottom:244.084667pt;}
.y2a{bottom:256.084667pt;}
.y2f{bottom:257.603600pt;}
.y2e{bottom:269.603600pt;}
.y27{bottom:327.519867pt;}
.y1e{bottom:345.522933pt;}
.y29{bottom:418.760400pt;}
.y1c{bottom:427.574133pt;}
.y28{bottom:430.760400pt;}
.y1b{bottom:442.240800pt;}
.y34{bottom:496.322000pt;}
.y33{bottom:510.988667pt;}
.y1a{bottom:559.574133pt;}
.y26{bottom:575.203067pt;}
.y19{bottom:588.907467pt;}
.y18{bottom:603.574133pt;}
.y25{bottom:613.165733pt;}
.y17{bottom:618.240800pt;}
.y32{bottom:631.367467pt;}
.y16{bottom:632.907467pt;}
.y24{bottom:642.802000pt;}
.y15{bottom:647.574133pt;}
.y14{bottom:676.907467pt;}
.y23{bottom:682.046800pt;}
.y13{bottom:691.574133pt;}
.y12{bottom:706.240800pt;}
.y11{bottom:720.907467pt;}
.y22{bottom:727.222267pt;}
.y10{bottom:735.574133pt;}
.yf{bottom:750.240800pt;}
.y21{bottom:755.145467pt;}
.ye{bottom:764.907467pt;}
.y20{bottom:779.064400pt;}
.yd{bottom:794.240800pt;}
.y1f{bottom:817.027067pt;}
.yc{bottom:823.574133pt;}
.yb{bottom:874.282800pt;}
.ya{bottom:926.014133pt;}
.y5{bottom:927.365200pt;}
.y4{bottom:943.498800pt;}
.y9{bottom:946.014133pt;}
.y3{bottom:958.432000pt;}
.y2{bottom:973.365200pt;}
.y8{bottom:987.678267pt;}
.y1{bottom:988.298533pt;}
.hc{height:26.030059pt;}
.hd{height:26.467079pt;}
.hb{height:29.775464pt;}
.h3{height:30.097255pt;}
.ha{height:32.537573pt;}
.h2{height:33.083849pt;}
.h6{height:36.392234pt;}
.h5{height:39.045088pt;}
.h4{height:39.700619pt;}
.h8{height:43.009004pt;}
.h9{height:46.317389pt;}
.h7{height:119.101858pt;}
.h1{height:1013.333333pt;}
.h0{height:1044.000000pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:87.101867pt;}
.x1{left:89.739333pt;}
.x17{left:93.877200pt;}
.x7{left:102.355067pt;}
.x18{left:162.682267pt;}
.x2{left:192.498133pt;}
.x5{left:209.188667pt;}
.x16{left:430.694400pt;}
.x9{left:438.201467pt;}
.x8{left:444.201467pt;}
.x14{left:452.916267pt;}
.x3{left:511.937467pt;}
.x15{left:561.230933pt;}
.x4{left:587.906133pt;}
.xc{left:670.925867pt;}
.xa{left:680.848000pt;}
.xf{left:682.933333pt;}
.xb{left:687.230933pt;}
.x10{left:689.000533pt;}
.xe{left:691.378133pt;}
.xd{left:698.510933pt;}
.x12{left:716.463467pt;}
.x11{left:718.322133pt;}
.x13{left:723.869600pt;}
}
